<?xml version="1.0" encoding="UTF-8"?>
<schemalist gettext-domain="net.flyingpimonster.Camera">
  <schema id="net.flyingpimonster.Camera" path="/net/flyingpimonster/Camera/">
    <key name="countdown" type="i">
      <default>0</default>
      <summary>Countdown timer</summary>
      <description>The duration of the countdown for taking photos</description>
    </key>
    <key name="capture-mode" type="s">
      <default>"picture"</default>
      <summary>Capture mode</summary>
      <description>Whether to take pictures or videos</description>
    </key>
  </schema>
</schemalist>

